.module-component-princip .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-princip .flex .circle{
    position: relative;
}

.module-component-princip .flex .circle svg{
    width: auto;
    height: calc(540 * var(--rpx));
    display: block;
    inset: 0;
    margin: auto;
}

.module-component-princip .flex .circle .h-logo{
    position: absolute;
    inset: 0;
    margin: auto;
    width: fit-content;
    height: fit-content;
}

.module-component-princip .flex .circle img{
    width: auto;
    height: calc(380 * var(--rpx));
    pointer-events: none;
}

.module-component-princip .flex .texts .text {
    padding: var(--spacing-40) var(--spacing-50);
    border-radius: var(--radius-20);
    min-width: calc(296 * var(--rpx));
}

.module-component-princip .flex .texts.red .text{
    background: var(--gradient-bg-overlay-red);
}

.module-component-princip .flex .texts.red .text h5{
    color:var(--red-100)
}

.module-component-princip .flex .texts.blue .text{
    background: var(--gradient-bg-overlay-2);
}

.module-component-princip .flex .texts.blue .text h5{
    color:var(--blue-100)
}

.module-component-princip .flex .texts.red > .h-text:nth-child(odd) {
    transform: translateX(calc(20 * var(--rpx)));
}

.module-component-princip .flex .texts.red > .h-text:nth-child(even) {
    transform: translateX(calc(-30 * var(--rpx)));
}

.module-component-princip .flex .texts.blue > .h-text:nth-child(even) {
    transform: translateX(calc(20 * var(--rpx)));
}

.module-component-princip .flex .texts.blue > .h-text:nth-child(odd) {
    transform: translateX(calc(-30 * var(--rpx)));
}



@media (max-width: 1023px) {
    .module-component-princip {
        padding-bottom: 90px;
    }

    .module-component-princip .flex [pc]{
        display: none;
    }

    .module-component-princip .flex {
        max-width: 100%;
        gap: 34px;
    }

    .module-component-princip .top{
        align-items: flex-start;
        gap:24px;
    }

    .module-component-princip .flex .circle svg {
        position: unset;
        margin: 0;
        height: calc(230 * var(--rpx));
    }

    .module-component-princip .flex .circle img {
        width: 100%;
        height: calc(160 * var(--rpx));
        scale: 1;
    }

    .module-component-princip .grid.col-mob-2 .flex {
        gap: 10px;
    }

    .module-component-princip .flex .texts .h-text {
        transform: none !important;
    }

    .module-component-princip .flex .texts .text {
        padding: var(--spacing-30) var(--spacing-14);
        min-width: unset;
    }
}


@media (min-width: 1024px) {
    .module-component-princip [mobile] {
        display: none;
    }
}